Bug 177649 - patch for making kadischi head build as rpm package
patch for making kadischi head build as rpm package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Darko Ilic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 12:24 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-18 08:19:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
newrpms-kadischi-userbuild.patch (430 bytes, patch)
2006-01-12 12:24 EST, Rudolf Kastl
no flags Details | Diff

  None (edit)
Description Rudolf Kastl 2006-01-12 12:24:53 EST
patch for making kadischi head build as rpm package
Comment 1 Rudolf Kastl 2006-01-12 12:24:53 EST
Created attachment 123126 [details]
newrpms-kadischi-userbuild.patch
Comment 2 Jasper O. Hartline 2006-03-18 03:58:10 EST
Committed, thanks.
(Friday March 17, 2006)

Note You need to log in before you can comment on or make changes to this bug.